<p><span class="bold">Pour répondre, une personne doit être en possession du lien de réponse au sondage</p>
<p class="margin-top"><span class="bold">Il n'y a pas de contrôle d'identité des participants.</span></p>
<p class="margin-top">L'interface d'invitation à droite vous permet d'envoyer automatiquement le lien aux personnes souhaitées.</p>
<p>Vous pouvez transmettre vous-même ce lien par mail à d'autres personnes.</p>
<p>Le lien est généré après la création du sondage.</p>


